site_name: ScoDoc
nav:
  - Documentation: GuideUtilisateur.md
  - Installation: GuideAdminSys.md
  - Utilisateurs: UtilisateursScoDoc.md
  - Association: AssociationScoDoc.md
  - Sources: https://scodoc.org/git

# theme: readthedocs

# Pour LaTex, juste faire pip install python-markdown-math
# dans l'environnement choisi (mkdocs)
extra_javascript: 
    - https://cdnjs.cloudflare.com/ajax/libs/mathjax/2.7.0/MathJax.js?config=TeX-AMS-MML_HTMLorMML

markdown_extensions:
    - mdx_math
